# Asterisk Project : Asterisk 13 ManagerAction_Challenge

Created by wikibot on Aug 08, 2014

# Challenge

### Synopsis

Generate Challenge for MD5 Auth.

### Description

Generate a challenge for MD5 authentication.

### Syntax

    Action: Challenge
    ActionID: <value>
    AuthType: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `AuthType` - Digest algorithm to use in the challenge. Valid values are:
  - `MD5`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538